Subject: [NEXTEL-1] M/A-COM offers portable radio for OpenSky use

From: [email-masked]
Date: Tue, 10 Jun 2003 23:47:30 -0400

M/A-COM offers portable radio for OpenSky use
June 10 12:09:00, 2003

LOWELL, Mass.-M/A-COM Inc. released the P-800 portable radio for the OpenSky
network. 

The Internet Protocol-based digital two-way radio operates on trunked and
conventional systems for voice and data.  "Its ability to provide users with fast
access and easier operation make it superior to many larger and heavier radios,"
said John Boland, product manager at M/A-COM.

http://rcrnews.com/cgi-bin/news.pl?newsId=13828

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/